GCLOUD_ML-ENGINE_LOCAL(1)

NAME

gcloud ml-engine local - cloud ML Engine Local commands

SYNOPSIS

gcloud ml-engine local COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Cloud ML Engine Local commands.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following:

    predict
        Run prediction locally.

    train
        Run a Cloud ML Engine training job locally.